﻿@charset "utf-8";
/* CSS Document */
/**全局**/
*{ margin:0px; padding:0px;}
div,form,img,ul,ol,li,dl,dt,dd,map {padding:0;margin:0;border:0;}
h1,h2,h3,h4,h5,h6 {margin:0;padding:0; }
body{margin:0px; padding:0px; font-size:12px; color:#333;font-family:"微软雅黑",Arial, Helvetica, sans-serif,"宋体";background:url(img/bg.jpg) repeat left top;}
ul,li{list-style:none;}
.clear{clear:both;}
a{color:#333;text-decoration:none;}
a:hover{color:#F00;text-decoration:none;}
img{border:none;}
hr{line-height:0px; font-size:0px; border:none; height:1px; width:100%; margin:5px 0px;}
div{margin:0px auto;}
.f_l{ float:left;}
.f_r{ float:right;}
input,select{ font-family:arial, Helvetica, sans-serif; padding:1px;}
.blank{width:100%;height:10px;clear:both;overflow:hidden;}
.mt10{margin-top:10px;}
.hide{display:none;}
.red{color:#f00;}
.blue{color:#00f;}
.gray{color:#ccc;}
.noinfo{width:100%;float:left;padding:10px 0; text-align:center;}
.input_submit{width:77px;height:41px;float:left;background:url(img/search.png) no-repeat left top; text-align:center;line-height:41px; color:#fff; border:0px; cursor:pointer;}
.float_bg{background:url(img/qq_3.gif) repeat-y left top;width:118px;padding:2px 0;float:left;}
.f_list{width:100%;float:left;margin:5px auto;clear:both;}
.f_list span{float:left;width:80px;}
.block{width:1000px;margin:0 auto;}



/*all*/
.main{width:100%;float:left;padding:30px 0;}
.main_top{width:100%;height:80px;float:left; background:url(img/tbg.png) no-repeat center 10px; text-align:center;}
.course_top_bg{background:url(img/ct_bg.png) no-repeat center 10px;color:#fff;}
.news_top_bg{background:url(img/nt_bg.png) no-repeat center 10px;color:#fff;}
.main_top h3{font-size:30px;height:45px;line-height:45px;font-weight:normal;}
.main_top h4{font-size:24px;height:30px;line-height:30px; font-weight:normal; font-family:Arial, Helvetica, sans-serif;}
.main_type{width:100%;float:left; text-align:center;margin:10px 0 0 0;}
.main_type ul{}
.main_type li{display:inline-block;height:42px;line-height:42px;margin:5px;padding:0px;}
.main_type li a{display:block; background:#0ba587;color:#fff;font-size:14px;padding:0 25px;}
.main_type li a:hover{background:#feef0c;color:#38761d;}
.main_type li.current a{background:#feef0c;color:#38761d;}
.main_con{width:100%;float:left; line-height:200%;padding:20px 0 0 0;}
.main_con img{max-width:100%;}
.main_more{width:100%;float:left; text-align:center; margin:20px 0 0 0;}
/*.main_more a{width:178px;height:38px;line-height:38px; display:inline-block;border:1px solid #333; font-size:16px;}
.main_more a:hover{background:#0ba587; color:#fff;}*/
/*end*/

/**顶部**/
#top{width:100%;height:25px;line-height:25px;background:#e5e5e5;color:#666;}
#top a{color:#666;}
#top a:hover{color:#f00;}
.welcome{float:left;}
.welcome h1{margin:0px;padding:0px;font-size:12px;font-weight:normal;}
.showtime{float:left;margin:0 5px;}
.share{float:left;margin:0 10px;padding:3px 0 0 0;height:20px;line-height:20px;}
.favorite{float:right;line-height:25px;height:25px;}
.favorite ul{margin:0px;padding:0px;list-style-type:none;}
.favorite li{margin:0px;padding:0 0 0 10px;list-style-type:none; display:inline; background:url(img/f_li.png) no-repeat left center;}
.favorite li a{margin:0 3px;}
#header{width:100%;float:left;border-bottom:5px solid #0ba486;box-shadow:0px 0px 5px #333; background:#fff; position:relative; z-index:9999;}
#logo{    position: absolute;
    /* margin: 20px auto; */
    /* top: 20px; */}
#logo img{height:60px;}
#tel{float:right;height:30;line-height:30px;white-space:nowrap;font-size:24px;margin:47px 0 0 0;padding:0 0 0 50px; background:url(img/phone.png) no-repeat left center;color:#fe0c00;}
/*end*/

/*menu*/
#navigate{float:right;margin:10px 0 0 0;}
#navigate ul li{float:left;background:url(img/nav_li.png) repeat-y left top;height:80px;width:148px;position: relative;z-index:1000; text-align:center;}
#navigate ul li.first_menu{ background:none;}
#navigate ul li a{padding:0 10px;line-height:80px;height:80px;color:#000;text-align:center;font-size:16px;font-family:"微软雅黑"; }
#navigate ul li a:hover {background:url(img/nav_span.png) no-repeat left center;}
#navigate ul li .current{background:url(img/nav_span.png) no-repeat left center;}

#navigate ul li ul {display:none;position:absolute;left:0;top:80px;padding:5px 0;background:#0ba486;z-index:9999;}
#navigate ul li ul li {border:none;float:none; background:none; height:30px; line-height:30px;}
#navigate ul li ul li a{height:30px;line-height:30px; font-size:14px; color:#fff;font-weight: normal; background:none;}
#navigate ul li ul li a:hover {background:none;color:#ff0;}
/*end*/

/*mobile menu*/
.navbar-toggle{margin:15px 0px 0 0;}
.navbar-toggle .icon-bar{background-color:#333;}
.mobile_nav{display:none; background:#0ba486;}
.mobile_nav ul{margin:0px;padding:0px; list-style-type:none;}
.mobile_nav li{margin:0px;padding:0px; list-style-type:none;border-bottom:1px solid #fff;position: relative;}
.mobile_nav ul li a{padding-left: 10px;color: #fff;display: block;font-size: 14px;height: 38px;line-height: 38px; font-weight:bold;}
.mobile_nav ul li a:hover, .mobile_nav ul li a:active {background-color:#06886e;}
.mobile_nav ul ul{margin: 0;padding:0 10px 10px 10px; display:none;}
.mobile_nav ul ul li {border-bottom:none;margin: 0;padding: 0;}
.mobile_nav ul ul li a {padding: 0;padding-left: 5px;font-size:14px;font-weight:normal;height: 38px;line-height: 38px;}

.mobile_nav ul li i {position: absolute;top:12px;right:5px;display: block;width: 13px;height: 13px;overflow: hidden;background-position: center center;background-repeat: no-repeat;	background-size: contain;}
.mobile_nav ul li i.touch-arrow-down{background-image: url(img/touch-arrow-d.png);}
.mobile_nav ul li i.touch-arrow-up{background-image: url(img/touch-arrow-u.png);}



/*search*/
#search{float:right;padding:5px 0px 0 0;}
#search form{margin:0px;padding:0px;}
.skw{float:left;width:150px;padding:0 10px;line-height:23px;height:23px;border:1px solid #047681;color:#666;}
.sub{width:60px;height:25px;line-height:25px;float:left;background:#047681;border:0px;cursor:pointer;color:#fff; float:left;}
/*end*/

/*flash*/
#banner{width:100%;float:left;}
#flash{width:100%;float:left;}
.slideBox{ position:relative; overflow:hidden;background:#000;}
.slideBox .bd{position:relative; z-index:0;margin:0 auto; }
.slideBox .bd li{position:relative; text-align:center;  }
.slideBox .bd li img{width:100%;}	
.slideBox .hd{width:100%;position:absolute;z-index:1;bottom:10px;left:0;height:12px;line-height:12px;}
.slideBox .hd ul{text-align:center;}
.slideBox .hd ul li{cursor:pointer;display:inline-block;*display:inline;zoom:1;width:12px;height:12px;margin:0 5px;overflow:hidden;background:#ccc;/*filter:alpha(opacity=80);opacity:0.8;*/line-height:999px; border-radius:6px;}
.slideBox .hd ul .on{background:#333;}


#myFocus{width:1000px;height:300px;}
.pic img{width:1000px;height:300px;}
/*end*/


/*底部*/
#footer{width:100%;float:left; text-align:center;padding:15px 0; background:#0ba587;color:#fff;line-height:25px;}
#footer a{color:#fff;}
#footer a:hover{color:#ff0;}
#copyright{width:100%;float:left;text-align:center;padding:15px 0;line-height:25px; background:#b10100;color:#fff;}
#copyright a{color:#fff;}
#copyright a:hover{color:#ff0;}
#copy_txt{width:100%;float:left;}
#footnav{width:100%;float:left;}
#footnav ul{margin:0px;padding:0px;list-style-type:none;}
#footnav li{margin:0px;padding:0px;list-style-type:none; display:inline;}
#footnav li a{margin:0 10px;}
/*end*/


/*home*/
.home_left{width:230px;float:left;}
.home_right{width:952px;float:right;}
.home_list{width:100%;float:left;}

.course{padding:5px 0;background:#0b4256 url(img/course_bg.jpg) no-repeat center top;}
.teacher{padding:50px 0;}
.news{padding:50px 0;min-height:489px; background:#0dac8e url(img/news_bg.jpg) no-repeat center bottom;}
.about{padding:50px 0;}

.index_pro{color:#fff;}
.index_pro a{color:#fff;}
.index_pro a:hover{color:#ff0;}

.home_top{width:100%;height:40px;line-height:40px;float:left;background: url(img/home_top.png) repeat-x left top;}
.home_top h3{float: left;background: url(img/home_item.png) no-repeat 10px 14px;padding-left: 30px;height: 40px;line-height: 40px;font-family: "微软雅黑";font-size: 16px; font-weight:normal;}
.home_top i{color: #b1b6b4;font-size: 12px;padding-left: 5px; font-style:normal;}
.home_top span{float:right;padding:0 10px 0 0;}
.home_con{width:100%;padding:10px;float:left;line-height:200%;overflow-x:hidden;}

.pro{width:950px;float:right;border:1px solid #e0e0e0;}
.pro_con{width:930px;float:left;height:440px; overflow:hidden;margin:2px 10px;}

.case_bg{width:100%;float:left;background:#f5f5f5 url(img/line.png) repeat-x left 82px; border-top:1px solid #e0e0e0;}
.case_title{width:100%;height:92px;float:left;text-align:center;} 
.case_con{width:100%;height:220px;position:relative;margin:0px auto;float:left;}

.piclist{width:177px;height:158px;text-align:center; margin:16px 0 0 10px; display:inline; float:left;}
.piclist dt img{width:175px;height:132px;border:solid 1px #e4e0df;}
.piclist dd{line-height:26px;}

.about_left{width:840px;float:left;height:372px;border:solid 1px #e4e0df;overflow:hidden;}
.about_right{width:348px;float:right;height:372px;border: solid 1px #e4e0df;overflow:hidden;}
.about_con{width:820px;padding:10px;float:left;line-height:200%;overflow-x:hidden;font-size:14px;}

.news_img{float:left;width:100%;}
.news_img img{width:100%;}
.news_title{font-weight:bold;font-size:14px;width:100%;line-height:30px; overflow:hidden;color:#fff;}
.news_title a{color:#fff;}
.news_des{width:100%;line-height:20px; overflow:hidden;color:#fff;}

.news_list{width:100%;float:left;}
.news_list ul{margin:0px;padding:0px;list-style-type:none;}
.news_list li{margin:0px;padding:0 10px 0 10px;list-style-type:none;line-height:35px;border-bottom:1px dotted #dedede;background: url(img/li_2.png) no-repeat left center;color:#fff;}
.news_list li a{font-size:14px;color:#fff;}


#LeftButton{width:24px;height:42px; display: block; background: url(img/left.png) no-repeat 0px 0px; position:absolute;left:0px; top:55px;}
#RightButton{width:24px;height:42px;display: block; background: url(img/right.png) no-repeat 0px 0px;position:absolute;left:736px; top:55px;}
#MarqueeDiv{width:692px; float: left; height:152px;overflow: hidden;margin:0 0 0 34px;display:inline;}
#MarqueeDiv img{margin-right:10px; height:150px; width:150px;}
/*end*/


/*left*/
#left{width:230px;float:left;}
.left_list{width:100%;float:left;}
.left_top{width:100%;height:40px;line-height:40px;float:left;background:url(img/left_top.png) no-repeat left top;}
.left_top h3{float: left;line-height: 40px;font-size:16px;font-family: "微软雅黑";color: #FFF;padding-left: 20px;}
.left_top i{font-family: Arial, Helvetica, sans-serif;font-size: 12px;padding-left:5px;font-style:normal;text-decoration: none;color:#fff;}
.left_con{padding:5px 10px;line-height:24px;width:208px;background:#f0f0f0;float:left;border:1px solid #e0e0e0;border-top:none;padding-bottom: 6px;}
.type_list{width:100%;float:left;}
.type_list ul{margin:0px;padding:0px;list-style-type:none;}
.type_list li{margin:0px;padding:0px;list-style-type:none;height:40px;line-height:40px;overflow:hidden;background:url(img/left_li.png) no-repeat center bottom;}
.type_list li a{color:#333;padding:0 0 0 36px;background:url(img/li_1.png) no-repeat 18px center;font-size:14px;}
.type_list li a:hover{color:#f00;}
.type_list li a#lsed{color:#f00;}
.type_list li.second_cat{background:none;}
.type_list li.second_cat a{background:none;}
.type_list li.second_cat a:hover{}
/*end*/

/*right*/
#right{width:940px;float:right;}
#right_top{width:100%;height:40px;line-height:40px;float:left;border-bottom:1px solid #e0e0e0;}
#right_top h3{font-size:16px;float:left; font-family:"微软雅黑";}
#right_top span{float:right;}
#right_con{width:100%;float:left;padding:10px 0 0 0;line-height:200%;overflow-x:hidden;min-height:300px;height:auto !important;height:300px;}
/*end*/

/*demo*/
#demo {overflow:hidden;width:900px;height:145px;margin:35px 0 0 10px;float:left; display:inline;}
#cdemo {overflow:hidden;width:900px;}
#demo img {}
#indemo {float: left;width: 800%;}
#demo1 {float: left;}
#demo2 {float: left;}
/*end*/
	
/*link*/
.friendlink{padding-top:12px;}
.friendlink li{float:left;width:242px;}
.friendlink li.txt1{padding:3px 0px 3px 24px;background:url(img/dot.gif) no-repeat 10px center;}
.friendlink li.pic1{padding:3px 0 3px 8px;}
.friendlink li.pic1 img{width:240px;height:65px;}


.link_img{width:100%;float:left;text-align:center;}
.link_img ul{margin:0px;padding:0px;list-style-type:none;}
.link_img li{margin:0px;padding:0 10px;list-style-type:none; display:inline;}
.link_img li img{height:30px;}

.link{width:1198px;padding:5px 0;float:left;border:1px solid #e0e0e0;}
.link_title{float:left;font-size:16px;color:#bc0100;width:98px;text-align:center;line-height:25px;}

.link_txt{width:100%;float:left;}
.link_txt ul{margin:0px;padding:0px;list-style-type:none;}
.link_txt li{margin:0px;padding:0 10px;list-style-type:none; display:inline;line-height:25px;}
/*end*/
	 
/*news*/
.art_list{width:100%;float:left;padding:20px 0;border-bottom:1px dotted #ccc;}
.art_img{float:left;width:20%;}
.art_img img{width:100%;}
.art_right{float:right;width:78%;}
.art_title{width:100%;height:30px;line-height:30px;font-size:18px;}
.art_author{width:100%;height:25px;line-height:25px;color:#666;}
.art_author span{margin:0 10px 0 0;}
.art_des{color:#666;line-height:25px;}

.articleList{width:100%;float:left;}
.articleList ul{margin:0px;padding:0px;list-style-type:none;}
.articleList li{margin:0px;padding:0 0 0 10px;list-style-type:none;border-bottom:1px dotted #ccc;background:url(img/li_0.png) no-repeat left center;line-height:35px;}
.time{float:right;}
.articleTitle{ font-weight:bold; font-size:18px; text-align:center;}
.articleAuthor{text-align:center; padding:7px 0px;border-bottom:1px dotted #ccc;}
.articleauthor span{ margin:0px 6px; font-size:9pt;}
.articleInfo{width:100%;padding:10px 0; line-height:200%;}
.articleInfo img{max-width:100%;}
.pageUpDown{padding-top:10px;text-align: left;line-height:30px;}
/*end*/

/*Product*/
.productList{width:100%;float:left;}
.pro_list{ text-align:center; margin:10px auto;}
.pro_img{}
.pro_title{width:100%;height:25px;line-height:25px; overflow:hidden;}
.productTitle{line-height:35px;font-weight:bold; text-align:center; font-size:18px;}
.productImg{width:100%;text-align:center;float:left;margin:10px auto;}
.productImg img{max-width:100%;}
.title{width:100%;float:left;margin:10px 0 0 0;border-bottom:1px dotted #ccc;line-height:25px;}
.title span{font-size:14px;font-weight:bold;}
.productDesc{ line-height:200%;padding:10px 0;width:100%;float:left;}
/*end*/

/*page*/
.pages{ font-size:12px;text-align:center; padding:10px 0px 10px 0px;}
.pages li{ display:inline-block;}
.pages a{font-size:12px;padding:5px 10px;border:1px solid #ccc;margin:0 2px;}
.pages a:hover{background:#eee;}
.pages li.active a{background:#eee;color:#f00;}
.pages select{ vertical-align:middle; font-size:8pt; padding:0px; }
.pages b{ font-weight:normal;}
/*end*/

/*feedback*/
.f_list{width:100%;float:left;margin:5px auto;clear:both;}
.f_list .fl_l{float:left;width:20%;text-align:right;}
.f_list .fl_r{float:left;width:80%;}
.input_text{width:90%;border:1px solid #ccc; line-height:24px;
-webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.1);
  -ms-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.1);
  -o-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.1);
  }
.w100{width:100px;}
/*end */

@media screen and (max-width: 1200px){
	#navigate ul li{width:148px;}
}
@media screen and (max-width: 992px){
	#navigate ul li{width:100px;}
}

@media screen and (max-width: 760px){
	#logo{margin:10px auto;}
	#logo img{height:40px;}
	.art_img{width:100%;}
	.art_right{width:100%;}	
	#navigate{display:none;}
	.mobile_nav{display:block;}
}


